.panel .panel-body {
    margin: 0px 15px;
}
.panel .panel-body .title {
    font-size: 13px;
    font-weight: bold;
    padding: 10px 10px 3px 0px;
}
.panel .panel-body .data {
    color: #aaa;
}
.panel .panel-body div.location {
    padding: 5px 0px 15px;
}
.panel .panel-body .date {
    color: #b0b0b0;
    padding: 10px 10px 10px 0px;
}
.description li              { list-style-type: inherit;}
.description ol              { list-style: decimal; padding-left: 40px;}
.description ul              { list-style:disc; padding-left: 40px;}
.description blockquote      { margin-left: 40px; margin-right: 40px }

.apply_button
{
    float:right;
    color: #fff;
    background-color: #48aef1;
    background-image: -moz-linear-gradient(top, #48aff2 0%, #429bd7 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #48aff2), color-stop(1, #429bd7));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#48aff2', endColorstr='#429bd7',GradientType=0);
    background-image: -ms-linear-gradient(top, #48aff2 0%, #429bd7 100%);
    border: 1px solid #1d6291;
    text-shadow: -1px -1px rgba(0, 0, 0, .2);
    font-weight: bold;
    width: 90px;
    text-align: center;
    margin:3px;
    border-radius: 2px;
    padding:2px;
}
.apply_button:hover{
    text-decoration: none;
}
.apply_buttom_botton_wrapper{
    overflow:auto
}
ul.job_tags
{
    display: inline-block;
    margin:0;
    padding: 0 3px;
}
ul.job_tags li
{
    display: inline;
    font-size: 11px;
    font-weight: normal;
    color: #5f6060;
    background-color: #E8EBF8;
    padding: 1px 8px 2px 8px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin: 3px;
}
